.header_notification {
	background: rgba(38, 211, 211, 0.11);
    padding: 8px 0px;
}

#nav {
	width: fit-content;
    margin-left: auto;
}

.btn-red{
	background:red;
}
#section-slider-v3 .item .inner-s{
	position:relative;
	z-index:2;
}
#section-slider-v3 .tx-1 span{
	display:inline-block;
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	text-transform: uppercase;
	color: #24FFF7;
	background: rgba(0, 0, 0, 0.12);
	border: 2px solid #33F8F1;
	border-radius: 14px;
	padding:12px 20px;
}
#section-slider-v3 .t3{

	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #FFE600;
}
#section-slider-v3 .t2{
	font-weight: 500;
	font-size: 25px;
	line-height: 34px;
	margin-bottom:10px;
}
#section-slider-v3 .t1{
	font-weight: 700;
	font-size: 48px;
	line-height: 53px;
	margin-bottom:10px;
	/* or 110% */

	text-transform: uppercase;
}
#is_23434{
	position:absolute;
	left:-50px;
	top:-90px;
}
#is_32432{
	position:absolute;
	right:-20px;
	bottom:0;
}
#section-slider-v3 .neon-txt{
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	text-transform: uppercase;
	background: #24FFF7;
	border-radius: 16px;
	color: #000000;
	padding:8px 35px;
	text-align:center;
	margin-bottom:10px;
}
#section-slider-v3 .purple-txt{
	display:inline-block;
	color:#fff;
	background:#8C4DD0;
	padding:26px 56px;
	position:relative;
	border-radius: 16px;
}
#section-slider-v3 .tx-toolbar{
	margin-top:40px;
}
#section-slider-v3 .txt-wrapper{
	height:768px;
	display:flex;
	align-items:center;
}
#section-slider-v3 .txt{
	color:#fff;
}
#section-slider-v3 .s2-controlls button:first-child:hover{
	transform:translateY(-3px);
}
#section-slider-v3 .s2-controlls button:first-child{
	position:absolute;
	left:0;
	top:400px;
	display:inline-block;
	width:48px;
	height:48px;
	border-radius:100px;
	background:rgba(255,255,255,.5);
	text-align:center;
	line-height:48px;
	color:#fff;
	margin:0;
	border:none;
	padding:0;
	cursor:pointer;
	font-size:24px;
	transition:transform 150ms;
}
#section-slider-v3 .s2-controlls button:last-child:hover{
	transform:translateY(-3px);
}
#section-slider-v3 .s2-controlls button:last-child{
	position:absolute;
	right:0;
	top:400px;
	display:inline-block;
	width:48px;
	height:48px;
	border-radius:100px;
	background:rgba(255,255,255,1);
	text-align:center;
	line-height:50px;
	color:#0CACAC;
	margin:0;
	border:none;
	padding:0;
	cursor:pointer;
	font-size:24px;
	transition:transform 150ms;
}
#section-slider-v3 .s2-controlls{
	position:relative;
	z-index:3;
}
#section-slider-v3 .item{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;
	position:relative;
}
#section-slider-v3 .smb-s{
	margin-bottom:20px;
}
#section-slider-v3 .smb-l{
	margin-bottom:40px;
}

@media only screen and (max-width: 1400px) {
	
}

@media only screen and (max-width: 1200px) {
	
}

@media only screen and (max-width: 1150px){
	/*
	#header {
		position: fixed;
	}
	*/
}



@media only screen and (max-width: 1024px) {
	#section-slider-v3 .neon-txt{
		font-size: 20px;
	}
	
	#section-slider-v3 .t3{
		font-size: 14px;
		line-height: 17px;
	}
	#section-slider-v3 .t2{
		font-size: 20px;
		line-height: 25px;

	}
	#section-slider-v3 .t1{
		font-size: 30px;
		line-height: 40px;
	}
	#section-slider-v3 .purple-txt{
		padding:20px;
	}
	#section-slider-v3 .txt-wrapper{
		height:auto;
		padding:100px 0 250px 0;
	}
	#is_23434{
		position:absolute;
		left:-20px;
		top:-60px;
		height:80px;
	}
	#is_32432{
		position:absolute;
		right:-20px;
		bottom:0;
		height:80px;
	}
	#section-slider-v3 .s2-controlls button:last-child,
	#section-slider-v3 .s2-controlls button:first-child{
		top:500px;
	}
}

@media only screen and (max-width: 800px) {
	
}

@media only screen and (max-width: 400px) {
	
}
